$Public Notes=
$Share with friends=
%1 @ you: %2=
%1 modified your note: %2=
%1 sent to you a message: %2=
&Continue=
&Hide=
&Pause=
&Stop=
/My Tasks/Completed/=
/My Tasks/Inbox/=
{p}=
{p} does not support AES encryption in current version!=
{p} full-text search indexing helper=
{p} Note Files=
{p} Plugin Setup Files=
{p} Skin Setup Files=
{p} Template Setup Files=
Are you sure you want to permanently delete the contents of the '%1' folder?=
Calendar=
Changing folder=
Copying files=
Copying folders=
Creating index for Full-Text Search...=
Decrypt Notes=
Deleted Items=
Deleting=
Do you want to install the {p} Plugin?\n%1=
Downloading cert form server...=
Dumping {p} Database=
Encrypting/Decrypting Notes=
Enhanced Database Security - Dumping {p} Database=
Exit=
Failed to decrypt key.=
Failed to decrypt the file data.=
Failed to install plugin file:\n%1=
Failed to install skin file:\n%1=
Failed to install template file:\n%1=
Failed to move attachment file: \n\n%1\n%2\n%3=
Group Emails=
Home=
Idle=
Indexing=
Indexing {p} notes=
Indexing Notes=
Init Encryption=
Invalid Password=
Life=
Logging=
Logging deleted objects=
Moving=
My Contacts=
My Drafts=
My Emails=
My Events=
My Journals=
My Mobiles=
My Notes=
My Photos=
My Sticky Notes=
My Tasks=
News=
Open=
Optimize index=
Origin Comments=
Paused=
Please close all attachments.=
Please enter the cert password.\nPassword Hint: %1=
Please set the backup folder!\n\\WizNote -> Menu -> Tools -> Options=
Private=
Progress=
Quick Views=
Rebuilding Database=
Recent Created Notes=
Recent Modified Notes=
Saving cert...=
Searching notes...=
Succeeded to install the {p} Plugin:\n%1\n\nPlease restart Wiz=
Succeeded to install the {p} Skin:\n%1=
Succeeded to install the {p} Template:\n%1=
System is busy, wait...=
Technology=
Ungrouped=
Untitled=
Update certificate...=
Updating index for Full-Text Search...=
WizKMCore=
Work